.u-section-1 .u-sheet-1 {
  min-height: 1574px;
}

.u-section-1 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1349px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 815px;
}

.u-section-3 .u-group-1 {
  min-height: 408px;
  height: auto;
  width: 1010px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  border-style: solid;
  margin: 30px auto 0;
  padding: 15px 56px 17px 55px;
}

.u-section-3 .u-text-3 {
  margin: 30px 1036px 0 20px;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 1px auto 0 20px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 20px;
}

.u-section-3 .u-text-7 {
  margin-left: 20px;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-3 .u-text-8 {
  margin-left: 20px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  margin-left: 20px;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: 856px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 636px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 456px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 256px;
  }
}